## python3-gnutls-release-3.1.10.tar.gz

=== requirements.txt ===
twisted >= 20.3.0
pyOpenSSL >= 19.1.0
service_identity >= 18.1.0
