=== debian/changelog ===
python3-gnutls (3.1.10) unstable; urgency=medium

  * Fixed loseConnection to be compatible with twisted

 -- Tijmen de Mes <tijmen@ag-projects.com>  Wed, 20 Apr 2022 09:38:03 +0200

python3-gnutls (3.1.9) unstable; urgency=medium

  * Update examples
  * Update default certificate authorities
  * Fixed loading alternative names

 -- Adrian Georgescu <ag@ag-projects.com>  Fri, 30 Apr 2021 10:36:33 -0300

python3-gnutls (3.1.8) unstable; urgency=medium

  * Use env python3 path in tests
  * Fixed parsing X.509 names
  * Reverse order of certificate tests
  * Load all CAs in client text
  * Fixed passing Certificate errors parameters
  * Return the TLS certificate and context with with failed verification exceptions
  * Improve test scripts
  * Fixed packaging

 -- Adrian Georgescu <ag@ag-projects.com>  Thu, 25 Feb 2021 11:49:25 +0100

python3-gnutls (3.1.7) unstable; urgency=medium

  * Sync internal version number

 -- Adrian Georgescu <ag@ag-projects.com>  Tue, 13 Oct 2020 15:57:17 +0200

python3-gnutls (3.1.6) unstable; urgency=medium

  * Fixed calling as a function X509Certificate attribute

 -- Adrian Georgescu <ag@ag-projects.com>  Sun, 04 Oct 2020 17:15:53 +0200

python3-gnutls (3.1.5) unstable; urgency=medium

  * Debian package fixes

 -- Adrian Georgescu <ag@ag-projects.com>  Mon, 10 Aug 2020 09:06:12 +0200

python3-gnutls (3.1.4) unstable; urgency=medium

  * Python3 migration

 -- Adrian Georgescu <ag@ag-projects.com>  Sat, 01 Aug 2020 11:24:35 +0200

python-gnutls (3.1.3) unstable; urgency=medium

  * Removed unnecessary code
  * Fixed blocking client example
  * Updated TLS certificates
  * Fixed X509Credentials for client examples
  * Simplified and made MANIFEST.in more explicit
  * Increased debian compatibility level to 11 and updated dependencies
  * Use the pybuild build system for the debian package
  * Make sure not to compress the examples in the debian package
  * Install README in the debian package docs directory
  * Explicitly use python2 in shebang lines
  * Preserve quoted arguments when passing them along in shell scripts
  * Increased debian standards version to 4.5.0
  * Updated copyright years
  * Updated license

 -- Dan Pascu <dan@ag-projects.com>  Fri, 14 Feb 2020 14:39:31 +0200

python-gnutls (3.1.2) unstable; urgency=medium

  * Fixed truncated data for DER exported certificates/keys
  * Removed obsolete pycompat/pyversions files

 -- Dan Pascu <dan@ag-projects.com>  Wed, 03 Oct 2018 14:02:33 +0300

python-gnutls (3.1.1) unstable; urgency=medium

  * Increased debian compatibility level to 9
  * Updated debian standards version
  * Updated debian uploaders

 -- Dan Pascu <dan@ag-projects.com>  Wed, 01 Feb 2017 15:50:32 +0200

python-gnutls (3.1.0) unstable; urgency=medium

  * Add ability to set the client certificate request option for servers
  * Don't depend on Python development libraries for building

 -- Saul Ibarra <saul@ag-projects.com>  Wed, 12 Oct 2016 12:14:39 +0200

python-gnutls (3.0.0) unstable; urgency=medium

  * Fixed check for OpenPGP support
  * Don't force the reactor type in test scripts
  * Support GnuTLS 3.4
  * Refactor passing parameters to Session objects
  * Added __info__ module with package details
  * Minor improvements to the Debian packaging
  * Updated installation instructions
  * Fix tests with latest python-application

 -- Saul Ibarra <saul@ag-projects.com>  Tue, 08 Mar 2016 12:40:16 +0100

python-gnutls (2.0.1) unstable; urgency=medium

  * Initialize default cipher priorities on Session

 -- Saul Ibarra <saul@ag-projects.com>  Wed, 02 Jul 2014 13:02:49 +0200

python-gnutls (2.0.0) unstable; urgency=medium

  * Swtich to GnuTLS 3 (>= 3.1.4)
  * Added gnutls_certificate_verify_peers3
  * Add dependency on libgnutls
  * Remove no longer needed workaround for ctypes
  * Avoid sending empty data to peer
  * Add count command line option to tc-openssl
  * Bumped Debian Standards-Version
  * Only build Debian package for Python >= 2.7

 -- Saul Ibarra <saul@ag-projects.com>  Wed, 25 Jun 2014 15:54:26 +0200

python-gnutls (1.2.5) unstable; urgency=medium

  * Fixed initializing libgcrypt
  * Enhanced logging in example scripts

 -- Saul Ibarra <saul@ag-projects.com>  Thu, 12 Dec 2013 17:47:07 +0100

python-gnutls (1.2.4) unstable; urgency=low

  * Fixed compatibility with twisted 11.1.0 for TLSServer as well

 -- Dan Pascu <dan@ag-projects.com>  Mon, 30 Jan 2012 17:43:00 +0200

python-gnutls (1.2.3) unstable; urgency=low

  * Always use the gnutls library with the requested version
  * Fixed issue with dlopen ignoring changes to LD_LIBRARY_PATH after launch
  * Fixed the twisted interface to work with changes in twisted 11.1.0
  * Removed unused imports and variables
  * Allow specifying the server session class in TLSPort and reactor.listenTLS

 -- Dan Pascu <dan@ag-projects.com>  Tue, 10 Jan 2012 20:36:29 +0200

python-gnutls (1.2.2) unstable; urgency=low

  * Fixed compatibility with libgnutls 2.11
  * Bumped debian standards version to 3.9.2
  * Reworked debian packaging

 -- Dan Pascu <dan@ag-projects.com>  Fri, 19 Aug 2011 12:52:51 +0300

python-gnutls (1.2.1) unstable; urgency=low

  * Removed no longer needed dependencies from Build-Depends
  * Add the current directory to the Windows search path
  * Refactored error handling code to improve robustness
  * Allow extension to be build with mingw on windows
  * Use the system path separator when building the list of packages
  * Only load SRP functions from libgnutls if available
  * Fixed compatibility with Twisted 11.0
  * Included support for more protocols, ciphers and MAC algorithms
  * Added export methods on X509Certificate, X509PrivateKey and X509CRL
  * Bumped Debian standards version to 3.9.1
  * Added debian source format file

 -- Dan Pascu <dan@ag-projects.com>  Fri, 20 May 2011 16:24:38 +0300

python-gnutls (1.2.0) unstable; urgency=low

  * Fixed threading issue with ctypes older than 1.0.3

