=== debian/control ===
Source: python3-gnutls
Section: python
Priority: optional
Maintainer: Adrian Georgescu <ag@ag-projects.com>
Uploaders: Tijmen de Mes <tijmen@ag-projects.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3 (>= 3.6.5)
Standards-Version: 4.5.0

Package: python3-gnutls
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
         libgnutls30,
         python3-twisted
Provides: ${python:Provides}
Description: Python wrapper for the GnuTLS library
 This package provides a high level object oriented wrapper around
 libgnutls, as well as low level bindings to the GnuTLS types and
 functions via ctypes. The high level wrapper hides the details of
 accessing the GnuTLS library via ctypes behind a set of classes
 that encapsulate GnuTLS sessions, certificates and credentials and
 expose them to Python applications using a simple API.
 .
 The package also includes a Twisted interface that has seamless
 intergration with Twisted, providing connectTLS and listenTLS
 methods on the Twisted reactor once imported (the methods are
 automatically attached to the reactor by simply importing the
 GnuTLS Twisted interface module).
